 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-group-elements-1 {
  width: 213px;
  min-height: 100px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 34px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 204px;
  --radius: 10px;
  height: 99px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -99px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -89px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -65px auto 10px 37px;
  padding: 9px 45px 10px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -88px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 183px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -271px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 269px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: -249px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 322px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -302px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 48px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)) no-repeat 50% 50% / cover;
  background-size: cover, 30%, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 634px;
}

.u-section-2 .u-image-1 {
  width: 160px;
  height: 240px;
  margin: 105px auto 0 21px;
}

.u-section-2 .u-image-2 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 265px;
}

.u-section-2 .u-image-3 {
  width: 160px;
  height: 240px;
  margin: -240px 105px 0 auto;
}

.u-section-2 .u-image-4 {
  width: 160px;
  height: 240px;
  margin: -240px 410px 0 auto;
}

.u-section-2 .u-image-5 {
  width: 160px;
  height: 240px;
  margin: 37px auto 0 21px;
}

.u-section-2 .u-image-6 {
  width: 160px;
  height: 240px;
  margin: -240px auto 0 265px;
}

.u-section-2 .u-image-7 {
  width: 160px;
  height: 240px;
  margin: -240px 410px 12px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 739px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -798px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 587px;
  }

  .u-section-2 .u-image-7 {
    margin-bottom: -309px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 55px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: 200px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -240px;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: -240px;
    margin-right: 174px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: -237px;
    margin-left: 200px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -243px;
    margin-right: 174px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 363px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 340px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -978px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 767px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -240px;
    margin-bottom: -685px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 46px;
    margin-left: 82px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -15px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 270px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -510px;
    margin-right: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 288px;
    margin-left: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-2 .u-image-7 {
    margin-top: -7px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}